.block18684.sq_header_1_screen {
top: 47px !important;
}
.block18684 .iconLeft {
width: 100%!important;
}
@media (max-width: 680px) {
#slick-slide00 > div.vbabber-cover > div > div:nth-child(2) > h1:nth-child(2),
  #slick-slide00 > div.vbabber-cover > div > div:nth-child(2) > h1:nth-child(3),
  #slick-slide00 > div.vbabber-cover > div > div:nth-child(2) > h1:nth-child(4),
  #slick-slide00 > div.vbabber-cover > div > div:nth-child(2) > h1:nth-child(5){
  display: none;
}
}
@media (min-width:990px){
  div .block18684 .language{
  margin:0 20px;
  }
  .block18684 .navCenter2{
	width: calc((100vw - 20px) * 0.8 - 150px);
   }
}

@media (max-width: 1500px) {
    #siteblocks-setting-wrap-vIpglDFzwMLO .block18684 .navTile>a {
        padding: 0 20px;
    }
}
@media (max-width: 1300px) {
    #siteblocks-setting-wrap-vIpglDFzwMLO .block18684 .navTile>a {
        padding: 0 10px;
    }
}

.detial-cont-prodescription .prodDetail-editor-container div {
height: auto !important;
}
#block25924 > DIV > DIV:nth-child(2) > DIV > SPAN {
	display:none !important;
}
#block25924 > DIV > DIV:nth-child(2) > DIV {
	display:none !important;
}
#block25924 > DIV > DIV:nth-child(1) > DIV {
	display:none !important;
}
#siteblocks-setting-wrap-tUfawPVuAIFy > DIV > DIV {
	padding-top:0px !important;
	margin-top:0px !important;
}
#siteblocks-setting-wrap-pNfPRFBuLAky .blockCon25464 .proshow-scroll-list .proshow-scroll-item .proDetail_content_addTo .addToBasket svg path,#siteblocks-setting-wrap-pNfPRFBuLAky  .blockCon25464 .Box .LeftJ svg path,#siteblocks-setting-wrap-pNfPRFBuLAky  .blockCon25464 .Box .RightJ svg path {
	color:rgb(255,70,16) !important;
}
#siteblocks-setting-wrap-pNfPRFBuLAky .blockCon25464 .proshow-scroll-list .proshow-scroll-item .proshow-caption .Cls {
	display:none !important;
}
#siteblocks-setting-wrap-wTAPcuVaLiNy .blockCon25464 .proshow-scroll-list .proshow-scroll-item .proshow-caption .Cls {
	display:none !important;
}
#siteblocks-setting-wrap-wTAPcuVaLiNy .blockCon25464 .proshow-scroll-list .proshow-scroll-item .proDetail_content_addTo .addToBasket svg path,#siteblocks-setting-wrap-wTAPcuVaLiNy  .blockCon25464 .Box .LeftJ svg path,#siteblocks-setting-wrap-wTAPcuVaLiNy  .blockCon25464 .Box .RightJ svg path {
	color:rgb(255,70,16) !important;
}
#component_qLUFHPVaBnfy > DIV > DIV > DIV > DIV:nth-child(2) {
	font-weight:400 !important;
}
#component_yRAuckLPqnBy > DIV > DIV > DIV > DIV:nth-child(2) {
	font-weight:400 !important;
}
#component_ypAaHPLuVmod > DIV > DIV > DIV > DIV:nth-child(2) {
	font-weight:400 !important;
}
#picture-wrap-pAKaRPLFhfHy > SPAN > SPAN > SPAN {
	padding-left:30px !important;
}
#picture-wrap-vEKFcuqPWSVn > SPAN > SPAN > SPAN {
	padding-left:30px !important;
}
#picture-wrap-ugKaRuLkMIYy > SPAN > SPAN > SPAN {
	padding-left:30px !important;
}
#picture-wrap-CopkmPBahyMd > SPAN > SPAN > SPAN {
	padding-left:30px !important;
}
#picture-wrap-vLfucPBFrStn > SPAN > SPAN > SPAN {
	padding-left:30px !important;
	padding-bottom:6px !important;
}
#picture-wrap-EdKkRFgaWIPn > SPAN > SPAN > SPAN {
	padding-left:30px !important;
}
#picture-wrap-FyfawkgFMnld > SPAN > SPAN > SPAN {
	padding-left:30px !important;
}
#picture-wrap-vLfucPBFrStn > SPAN > SPAN > SPAN > DIV:nth-child(2) > SPAN > SPAN > SPAN > STRONG {
	line-height:30px !important;
}
#picture-wrap-CopkmPBahyMd > SPAN > SPAN > SPAN > DIV:nth-child(2) > SPAN > SPAN > SPAN > STRONG {
	line-height:30px !important;
}
#picture-wrap-CopkmPBahyMd > SPAN > SPAN > SPAN > DIV:nth-child(3) {
	line-height:30px !important;
}
#picture-wrap-CopkmPBahyMd > SPAN > SPAN > SPAN > DIV:nth-child(3) > SPAN > SPAN > SPAN > STRONG {
	line-height:30px !important;
}
#blockCon9594 > DIV:nth-child(1) {
	display:none !important;
}
#siteblocks-setting-wrap-zRKFmkLPDfyI > DIV > DIV > DIV:nth-child(1) {
	display:none !important;
}
#siteblocks-setting-wrap-zRKFmkLPDfyI a {
	font-size:20px !important;
	font-weight:700 !important;
}
#blockCon15924 > DIV:nth-child(2) > DIV > UL > DIV > DIV > LI:nth-child(1) > DIV:nth-child(1) > DIV > DIV:nth-child(2) > SPAN {
	font-size:36px !important;
	font-weight:700 !important;
}
#blockCon15924 > DIV:nth-child(2) > DIV > UL > DIV > DIV > LI:nth-child(2) > DIV:nth-child(1) > DIV > DIV:nth-child(2) > SPAN {
	font-size:36px !important;
	font-weight:700 !important;
}
#blockCon15924 > DIV:nth-child(2) > DIV > UL > DIV > DIV > LI:nth-child(3) > DIV:nth-child(1) > DIV > DIV:nth-child(2) > SPAN {
	font-size:36px !important;
	font-weight:700 !important;
}
#blockCon15924 > DIV:nth-child(2) > DIV > UL > DIV > DIV > LI:nth-child(4) > DIV:nth-child(1) > DIV > DIV:nth-child(2) > SPAN {
	font-size:36px !important;
	font-weight:700 !important;
}
#blockCon15924 > DIV:nth-child(2) > DIV > UL > DIV > DIV > LI:nth-child(5) > DIV:nth-child(1) > DIV > DIV:nth-child(2) > SPAN {
	font-size:36px !important;
	font-weight:700 !important;
}
#blockCon15924 > DIV:nth-child(2) > DIV > UL > DIV > DIV > LI:nth-child(6) > DIV:nth-child(1) > DIV > DIV:nth-child(2) > SPAN {
	font-size:36px !important;
	font-weight:700 !important;
}
#blockCon15924 > DIV:nth-child(1) > DIV {
	display:none !important;
}

#blockCon15924 > DIV:nth-child(2) > DIV > UL > DIV > DIV > LI:nth-child(1) > DIV:nth-child(1) > DIV > DIV:nth-child(1) {
	display:none !important;
}
#blockCon15924 > DIV:nth-child(2) > DIV > UL {
	padding-bottom:0px !important;
}
#blockCon15924 > DIV:nth-child(2) > DIV > UL > DIV > DIV > LI:nth-child(2) > DIV:nth-child(1) > DIV > DIV:nth-child(1) {
	display:none !important;
}
#blockCon15924 > DIV:nth-child(2) > DIV > UL > DIV > DIV > LI:nth-child(3) > DIV:nth-child(1) > DIV > DIV:nth-child(1) {
	display:none !important;
}
#blockCon15924 > DIV:nth-child(2) > DIV > UL > DIV > DIV > LI:nth-child(4) > DIV:nth-child(1) > DIV > DIV:nth-child(1) {
	display:none !important;
}
#blockCon15924 > DIV:nth-child(2) > DIV > UL > DIV > DIV > LI:nth-child(5) > DIV:nth-child(1) > DIV > DIV:nth-child(1) {
	display:none !important;
}
#blockCon15924 > DIV:nth-child(2) > DIV > UL > DIV > DIV > LI:nth-child(6) > DIV:nth-child(1) > DIV > DIV:nth-child(1) {
	display:none !important;
}
#blockCon15924 {
	padding-top:0px !important;
}
#picture-wrap-vRKuwaLFOtpy > SPAN > SPAN > SPAN {
	padding-left:26px !important;
}
#picture-wrap-DvKPcaLkjYTS > SPAN > SPAN > SPAN {
	padding-left:26px !important;
}
#picture-wrap-vpKuRkVPOYdy > SPAN > SPAN > SPAN {
	padding-left:26px !important;
}
#picture-wrap-uAfaHFLuZscd > SPAN > SPAN > SPAN {
	padding-left:26px !important;
}
#picture-wrap-wsUamFqutNly > SPAN > SPAN > SPAN {
	padding-left:26px !important;
}
#picture-wrap-uWfuRPVaOsFd > SPAN > SPAN > SPAN {
	padding-left:26px !important;
}
#picture-wrap-vEfFRPqajONn > SPAN > SPAN > SPAN {
	padding-left:26px !important;
}
#picture-wrap-zRUFHaqkjPMy > SPAN > SPAN > SPAN {
	padding-left:26px !important;
}
#picture-wrap-wZfuwaVktFYn > SPAN > SPAN > SPAN {
	padding-left:26px !important;
}
#picture-wrap-yEfamkLFtujy > SPAN > SPAN > SPAN {
	padding-left:26px !important;
}
#picture-wrap-vLfuRPgkjFaS > SPAN > SPAN > SPAN {
	padding-left:26px !important;
}
#picture-wrap-vpAFwPLuZkbI > SPAN > SPAN > SPAN {
	padding-left:26px !important;
}
#picture-wrap-ygpawuBFZkcy > SPAN > SPAN > SPAN {
	padding-left:26px !important;
}
#picture-wrap-FmAPcaLkEuyI > SPAN > SPAN > SPAN {
	padding-left:26px !important;
}
#picture-wrap-HdfFHkqatPzn > SPAN > SPAN > SPAN {
	padding-left:26px !important;
}
#picture-wrap-ATpPmFqaObAS > SPAN > SPAN > SPAN {
	padding-left:26px !important;
}
#picture-wrap-wPfkwaVuObgd > SPAN > SPAN > SPAN {
	padding-left:26px !important;
}
.blockCon15924 .siteblocks-header-banner {
    display: flex;
    flex-direction: column-reverse;
}
div.blockCon15924 .banner-description {
    margin-top: 80px;
}
div.blockCon15924 .banner-docs {
    -webkit-line-clamp: initial;
    overflow: initial;
}
#picture-wrap-tPAumFgajCMI > SPAN > SPAN > SPAN {
	padding-left:26px !important;
}
#picture-wrap-skfacFBuEhgI > SPAN > SPAN > SPAN {
	padding-left:26px !important;
}
#picture-wrap-voKkcFBaZhAI > SPAN > SPAN > SPAN {
	padding-left:26px !important;
}
div#outerContainer_1781443824830.holding {
    z-index: 102!important;
}
@media (min-width: 1220px) {
    .sitewidget-navnew.sitewidget-navigation_style-20260615154344 .smsmart:not(.navnew-item-overview) {
         display: flex;
        width: 100%;
        justify-content: space-between;    
    }
  .sitewidget-navigation_style-20260615154344 .smsmart:not(.navnew-item-overview)>.navnew-item {
  	flex: 1;
  }  .sitewidget-navigation_style-20260615154344 .smsmart:not(.navnew-item-overview)>.navnew-item>a {
      padding-right: 10px!important;
      padding-left: 10px!important;
  }  
}